.bodybg{background:#111315 !important;}

body{
	background:#FFF;
	min-height:100vh;
}

body.bg-100:after{
	height: 100% !important;
}

body:after{
	content: '';
    width: 100%;
    height: 80%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
	background:#3227b0;
	background:-moz-linear-gradient(145deg, #68301e 0%, #282a2b 100%);
	background:-webkit-linear-gradient(145deg, #68301e 0%, #282a2b 100%);
	background:linear-gradient(45deg, #68301e 0%, #282a2b 100%);
}

body.green-gred:after{
	background:#111315E5;
    height: 110%;
	background:-moz-linear-gradient(145deg, #8da960 0%, #282a2b 100%);
	background:-webkit-linear-gradient(145deg, #8da960 0%, #282a2b 100%);
	background:linear-gradient(45deg, #8da960 0%, #282a2b 60%, rgba(40,42,43,1) 100%);
}

.site-wrapper{
	min-height:100vh;
}


/*.body-bg-main{
	background:#3227b0;
	background:-moz-linear-gradient(145deg, #68301e 0%, #282a2b 100%);
	background:-webkit-linear-gradient(145deg, #68301e 0%, #282a2b 100%);
	background:linear-gradient(45deg, #68301e 0%, #282a2b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68301e', endColorstr='#282a2b', GradientType=1);
	position:relative;
}*/

.post-login{background:linear-gradient(180deg, #279FD3 50%, #111315 50%) !important;}

a{
	color:#013A17;
}

.main-navigation a{
	color:#FFF;
}

.barcode-img{
	width: 296px;
}

.register input[type=text],
.register input[type=email],
.register input[type=password],
.register input[type=url],
.register input[type=search],
.register input[type=tel],
.register input[type=number],
.register input[type=date],
.register textarea{
	width:100% !important;
	background:#F5F5F5 !important;
	margin-bottom:10px !important;
	border:0px !important;
}

.plan1 a,
.plan2 a{
	color:#FFF;
}

button{
	border: 0px;
}

.alert-danger{
	color: #ffffff;
    background-color: #FF3D00;
    border-color: #FF3D00;
}

.alert-danger a{
	color:#FFF;
	text-decoration:underline;
    border-radius: 0px;
}

.alert-info{
	background:#90DAFB;color:#022D40;text-align:left;display:block;padding:20px;width:60%;font-weight: 700;font-size: 16px;
}
.alert{
	padding: 0.75rem 0.75rem !important;
}

.alert p{
	margin:0px;
}

.main-contents, .error-contents{
	display:none;
}

.show{
	display:block;
}

.barcode{
	text-align:center
} 

.barcode svg{
	display:inline-block;
}

.barcode svg.hide{
	display:none;
}

#barcode_sku, #barcode_qty{
	width:507.5px !important;
	height:203px !important;
}

@media print {
	body * {
		visibility: hidden;
	}

	.barcode, .barcode * {
		visibility: visible;
	}

	.barcode {
		position: absolute;
		left: 0;
		top: 0;
	}
	
}

.sub-headings{
	font-size: 20px;
    font-family: 'DM Sans Regular';
    font-style: normal;
	line-height: 25px;
}

.fw-700{
    font-weight: 700;
}

.td_button{
	font-weight: 700;
	color:#013A17 !important;
	padding:0px !important;
	padding-left:40px !important;
	background:#DAF5AE !important;;
}

.td_button span{
	display: inline-block;
    background: #013A17;
    color: #FFF;
    padding: 20px;
	margin-left:40px !important;
	position:relative !important;
}

.banner-content{
	padding:60px !important;
}

.login_rt_top{
	padding-top:60px !important;
	padding-bottom:46px !important;
}

label{
	font-style: normal !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 25px !important;
    position: relative !important;
}

.btn-round{
	background:#F5F5F5;
	display:inline-block;
	color:#000;
	padding:16px 32px;
	gap: 8px;
	font-size: 16.6341px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: -0.02em;
	color: #013A17 !important;
	border-radius: 103.963px;
	text-decoration:none !important;
}

.main-navigation ul li a.btn-round:hover{
	text-decoration:none !important;
	color: #013A17 !important;
}

.btn-round img{
	position: relative;
    top: -1px;
}


.td_button.lb{
	font-weight:700;
	background:#90DAFB !important;
	color:#1C4E63;
}

.td_button.lb:hover{
	background:#1C4E63 !important;
}

.td_button.lb span img{
	width: 80% !important;
}

.td_button.lb span{
	background:#1C4E63 !important;
	color:#90DAFB !important;
}

.td_button label{
	position: relative;
    top: 2px;
	font-size: 16px !important;
	line-height: 25px !important;
	cursor: pointer !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	font-style: normal;
	font-weight: 700;
}

.tab-content .tab-pane{
	text-align:center;
	font-weight: 400;
	font-size: 20px;
	line-height: 25px;
}

.clrpkr{
	background: #1C4E63;
	color:#F5F5F5;
	padding:16px;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	cursor:pointer;
	text-align: center;
	position:relative;
}

.clrpkr input{
	opacity:0;
	width: 100% !important;
    text-align: center;
    position: absolute;
    top: 0;
	cursor: pointer;
    left: 0;
}

.img-th{
	border-color:#90DAFB;
	border-radius:0px;
	padding:20px;
}

.lbl-file{
	margin-top:10px;
	text-decoration:underline;
	cursor:pointer;
}

.lbl-file input{
	position:absolute;
	top:0;
	left:0;
	height:1px;
	width:1px;
	opacity:0;
}

.logo-wrap{
	font-weight: 400 !important;
	font-size: 16.6341px !important;
	line-height: 22px !important;
}

.logo-wrap img, .img-th img{
	max-height:48px !important;
}

.prnt-setting input,
.prnt-setting select,
#profile input,
#profile select,
#change_password input,
#change_password select{
	width:100% !important;
}

.cntrd input, .cntrd select{
	text-align:center !important;
}

.cntrd select{
	font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.hlp{
	font-weight: 600;
    font-size: 20px;
    line-height: 25px;
}

.table-bordered{
	border:3px solid #1C4E63 !important;
	padding:33px 62px;
	font-size: 20px;
	line-height: 25px;
}

.table-bordered th,
.table-bordered td{
	border:0px !important;
}

.tbls{
	border:3px solid #1C4E63 !important;
	padding:33px 62px;
}

.tbls .pd{
	padding:6px;
}

.tbls{
	position:relative;
	text-align:center;
	font-size: 20px;
}

.tbls .vline:after{
	content:'';
	width:3px;
	height:100%;
	position:absolute;
	background:#1C4E63;
	right: 0;
}

.tbls .success{
	background: #61C454;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    display: inline-block;
	margin-left:10px;
	position:relative;
	top:4px;
}

.tbls .failed{
	background: #FF3D00;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    display: inline-block;
	margin-left:10px;
	position:relative;
	top:4px;
}

.register p.whitetxt{
	font-weight: 400;
	font-size: 20px;
	line-height: 25px;
}

.register h1{font-family: 'Inter Regular';font-weight: 600;font-size: 85px;line-height: 58px;}
.register h3{font-family: 'Inter Regular';font-weight: 500;font-size: 30px;line-height: 47px;margin-bottom:30px}
h2{font-family: 'Inter Regular';font-weight: 600;font-size: 48px;line-height: 58px;text-align:left}
.post-login h3{font-family: 'Inter Regular';font-weight: 600;font-size: 30px;line-height: 37px;text-align:left}

.plan h3{
	font-weight: 600 !important;
	font-size: 85px !important;
	line-height: 103px !important;
}

.fz-small{
	font-size:17px !important;
}

.panel-title>a,
.panel-title>a:active{
	border-bottom: 2px solid #ABD16E;
}

.panel-collapse{
	color: #ABD16E;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
}


.checkbox label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr {
  position: relative;
  display: inline-block;
  background:#DAF5AE;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
  border:3px solid #DAF5AE;
}

.checkbox .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 15%;
  font-size: 11px;
}

.checkbox label input[type="checkbox"] {
  display: none;
}

.checkbox label input[type="checkbox"]:checked+.cr {
	background: #013A17;
	color:#DAF5AE;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
  opacity: .5;
}

.reg .book-consult{
	height:100%;
	display: flex;
    align-items: center;
	font-weight: 700;
    font-size: 20px;
    line-height: 25px;
	padding-left: 40px
}

.reg .book-consult span{
	margin-left:10px;
}

.green-pane table thead td strong{
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
}

.green-pane table tbody td{
	border: 8px solid #ABD16E !important;
	vertical-align: middle;
}

.green-pane table tbody td:first-child,
.green-pane table tbody td:last-child{
	border-left: 0px !important;
}

.green-pane{
	padding:96px 112px !important;
}

#scrollUp{
	right: 100px !important;
}

/* loaders */

.api-loader{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(50%);
    transform: translateY(-50%) translateX(-50%);
}


.alert{
    border-radius: 0 !important;
}

.alert-success{
	color: #DAF5AE !important;
    background-color: #013A17 !important;
    border-color: #013A17 !important;
}


.post-login .messages .alert{
	max-width: 50% !important;
    margin: 0 auto !important;
}

.post-login .messages.lft .alert{
	margin: 0 !important;
}

.sticky-menu{
	z-index: 9999999 !important;
}

.main-navigation ul li a:hover,
.main-navigation ul li a:active,
.main-navigation ul li a:focus
{
	color:#FFF !important;
}

.ml-10{
	margin-left:10px !important;
}

#main-menu{
	margin-bottom:0px !important;
	padding:0px !important;
}


.special-sol-bg p{
	margin-top: 26px;
    font-size: 17px !important;
}

.special-sol-bg:hover{
	color: #013A17 !important;
	background: #ABD16E;
}

.special-sol-bg:hover h4{
	color: #013A17 !important;
}

.special-sol-bg h4{
    font-weight: 700;
}

.btn-light-green{
	background:#ABD16E !important;
}

.testimonial-padding{
	padding: 20px 40px !important;
}

.testimonial-padding .testimonial-name{
	font-size: 1.3em !important;
    margin-top: 16px !important;
}

.testimonial-padding > strong + p{
	font-size: 16px !important;
}

.testimonial-padding > .testimonial-name + p{
	margin-bottom: 0;
    font-size: 16px !important;
    margin-top: 0px;
}

/* HOME */

.has-error .help-block .list-unstyled li{			
	color: red;
}

.td_button.td_white{
	background:#F5F5F5 !important;
	color:#013A17 !important;
}

.td_button.td_white:hover {
	background: #013A17 !important;
	color: #fff !important;
}

.checkbox.chk-white label{
	font-weight:normal !important;
}

.checkbox.chk-white .cr .cr-icon{
	color: #013A17 !important;
}

.checkbox.chk-white .cr{
	background: #F5F5F5 !important;
	border: 2px solid #ABD16E !important;
}

.home select{
	height:calc(2.85rem + 2px) !important;
}

.home a.td_button:hover{
	text-decoration: none;
}

.home a.atag:hover{
	text-decoration: none;
}

.book-consult a:hover{
	color:#FFF !important;
}

.prt2{
	position: relative;
	top: 2px;
}

.centered_bg{
	position: relative;
}

.centered_bg:before{
	background:url('user/images/page-bg.svg');
	content:"";
	display:block;
	height: 100%;
	width: 50%;
	position: absolute;
	top: -10%;
	left: 0;
}

.centered_bg_right:before{
	background: url('user/images/centered_bg_right.png');
	content: "";
	display: block;
	height: 100%;
	width: 80%;
	position: absolute;
	top: 0%;
	right: -37px;
	z-index: 0;
	background-position-x: 34px;
}

.prlzi{
	z-index: 99999;
	position: relative;
}

.bottom-bg-shadow, .bottom-bg-shadow-inner{
	position:relative;
}

.bottom-bg-shadow:before{
	background: url('/user/images/bottom-left-shadow.png');
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0%;
	left: 0;
	background-position-y: -63px;
	background-repeat: no-repeat;
}

.bottom-bg-shadow-inner:before{
	background: url('user/images/bottom-right-shadow.png');
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 71%;
}

.lft {
	color: #FFF !important;
}

.lft{
	padding-left: 0px !important;
	padding-right: 20px !important;
	background:transparent !important
}

.lft span{
	margin-left: 0px !important;
	margin-right: 20px !important;
	background:#ABD16E !important
}

.lft:hover{
	background:#ABD16E !important
}

[data-toggle="collapse"][aria-expanded="true"]:before{
	content: "\f077" !important;
}

#dynamic-react-root + div div{
	z-index:999990000 !important;
}

.home .panel-title>a:hover,
.home .panel-title>a:focus,
.home .panel-title>a:active{
	color: #013A17 !important;
}

.modal{
	z-index: 9999999 !important;
}

.checkbox a{
	font-weight: 700;
}

.checkbox a:hover{
	color: #013A17 !important;
}

.book-consult{
	padding: 33.5px 20px !important;
}